.article_list_fanti .item_first .ArticlePicList_ItemContentInnerP{
	font-size:16px!important;
  color:#666!important;
}
#siteblocks-setting-wrap-qbArvWJpByYE > div > div > div > div.ArticlePicList_Item.item_first > a > span{
	color:white!important;
}
#siteblocks-setting-wrap-mbACGrzUBaMt > div > div > div.title{
display:none;
}
div.UGfAKpUKCsdB_20210311155730 div[data-auto_uuid='69ecb771-247f-4c24-b677-65e66d7f93f5'] a * {

    font-weight: 400;
}
div.sitewidget-jumpNum-20210611094511 .num-box {
    text-align: left;
}
div.sitewidget-jumpNum-20210611094426 .num-box {
    text-align: left;
}
div.sitewidget-jumpNum-20210611094426 .unit-box {
    text-align: left;
}
div.sitewidget-jumpNum-20210611094420 .num-box {
    text-align: left;
}
div.sitewidget-jumpNum-20210611094420 .unit-box {
    text-align: left;
}
div.sitewidget-jumpNum-20210611094511 .unit-box {
    text-align: left;
}
@media (max-width:768px){
	div.block12494 .navTile{
	line-height:initial;
}
}
.qin18484 .control-group,
.block15584 .content,
.block15584 .title {
direction: rtl;
}
.article_list_fanti .ArticlePicList_ItemContentInnerP,
.article_list_fanti .item_first,
.article_list_fanti .item_first .ArticlePicList_ItemContentInnerBox {
direction: rtl;
}
.article_list_fanti .ArticlePicList_ItemContentInnerH5 a {
direction: rtl;
  text-align: right !important;
}
div .article_list_fanti .item_other .artwaterfall-date-box,
.article_list_fanti .item_first .ArticlePicList_ItemContentInnerH5{
float: right !important;
}